
CoCoA-5 - Bug #995

LaTeX(x^10) should use curly brackets

11 Jan 2017 13:23 - John Abbott

Status: Closed Start date: 11 Jan 2017

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: enhancing/improving Estimated time: 0.25 hour

Target version: CoCoA-5.2.0 spring 2017 Spent time: 0.25 hour

Description

The latex package handles exponents equal to 10 wrongly: it does not put the exponent in curly brackets.

Fix latex.cpkg5

Related issues:

Related to CoCoA-5 - Design #1075: LaTeX package: power-product printing Closed 22 May 2017

History

#1 - 11 Jan 2017 13:24 - John Abbott

- Status changed from New to Resolved

- % Done changed from 0 to 70

I think it is enough to change latex.cpkg5:30 from L[I] > 10 to L[I] > 9.

Will check in asap.

#2 - 01 Mar 2017 13:35 - Anna Maria Bigatti

- Status changed from Resolved to Closed

- % Done changed from 70 to 100

- Estimated time set to 0.25 h

#3 - 22 May 2017 23:22 - John Abbott

- Related to Design #1075: LaTeX package: power-product printing added
